Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001344TestLinkReportspublic2008-01-30 18:432010-11-06 15:24
Reporterolga 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.9 RC 1 
Summary0001344: Problem with keywords
DescriptionOn the query parameters choosing screen there is, among other things, a list for choosing a keyword. After selecting one from the list, there is no way to cancel its inclusion into a report. There is no way to delete this selection, only changing it to other value. Therefore system does not allow to generate report with all keywords, with some of the keyword or without them. We consider that an empty field on the list would be useful, as well as changing it to multiple choice list.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003150)
fman (administrator)
2008-01-30 19:45

1. Please use better subjects
2. when reporting some line breaks will be useful
3. please ugrade to 1.7.3
(0003156)
schlundus (reporter)
2008-01-31 01:56

It's a single selection combobox without an "empty" entry

- Issue History
Date Modified Username Field Change
2008-01-30 18:43 olga New Issue
2008-01-30 19:45 fman Note Added: 0003150
2008-01-31 01:56 schlundus Note Added: 0003156
2008-01-31 01:56 schlundus Status new => acknowledged
2010-11-06 15:24 fman Status acknowledged => closed
2010-11-06 15:24 fman Assigned To => fman
2010-11-06 15:24 fman Resolution open => fixed
2010-11-06 15:24 fman Fixed in Version => 1.9 RC 1



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker